@charset "utf-8";
/* CSS Document */

/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0; 
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
@font-face {
    font-family: 'UniversLTStd-BoldCn';
    src: url('universltstd-boldcn-webfont.eot');
    src: url('universltstd-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-boldcn-webfont.woff') format('woff'),
         url('universltstd-boldcn-webfont.ttf') format('truetype'),
         url('universltstd-boldcn-webfont.svg#univers_lt_std67BdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'UniversLT-Condensed';
	src: url('2C7F4C_0_0.eot');
	src: url('2C7F4C_0_0.eot?#iefix') format('embedded-opentype'),
		url('2C7F4C_0_0.woff2') format('woff2'),
		url('2C7F4C_0_0.woff') format('woff'),
		url('2C7F4C_0_0.ttf') format('truetype');
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.left {
	float:left;
}

.right {
	float:right;
}

.center {
	text-align: center;
}

img {
	border: none;
}

p {
	padding-bottom: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
}

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	-webkit-box-shadow: inset 0px 2px 5px 0px rgba(50, 50, 50, 0.43);
	-moz-box-shadow:    inset 0px 2px 5px 0px rgba(50, 50, 50, 0.43);
	box-shadow:         inset 0px 2px 5px 0px rgba(50, 50, 50, 0.43);
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

a, a:link, a:visited {
	color: #00539b; /*aqua*/
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}


h1 {
	font-family: 'UniversLT-Condensed';
	font-size: 30px;
	color: #4a0d66;
/*	font-weight: 400;*/
	padding-bottom: 15px;
}

h1 strong {
	font-family: 'UniversLTStd-BoldCn';
	font-weight: normal;
	/*font-weight: 700;*/
}

h2 {
	font-family: 'UniversLTStd-BoldCn';
	font-size: 22px;
	/*font-weight: 700;*/
	font-weight: normal;
	padding-bottom: 8px;
}

h3 {
	font-size: 16px;
/*	font-weight: 400;*/
}

label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #4c4c4c;
}

input, button {
	-webkit-appearance: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #010101;
	border: none;
	width: 156px;
	height: 42px;
	margin-bottom: 13px;
	padding-left: 10px;
	::-webkit-input-placeholder {color: #4c4c4c;}
	:-moz-placeholder { /* Firefox 18- */  color: #4c4c4c;}
	::-moz-placeholder {  /* Firefox 19+ */ color: #4c4c4c; }
	:-ms-input-placeholder { color: #4c4c4c;}
/*	color: #4c4c4c;*/
	-webkit-box-shadow: inset -1px 1px 4px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    inset -1px 1px 4px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         inset -1px 1px 4px 0px rgba(50, 50, 50, 0.55);
	-webkit-border-radiu: 0.1px;
}

input[type="radio"], input[type="checkbox"]  {
	width: auto;
	height: auto;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	
}

input[type="radio"] {
    -webkit-appearance: radio;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
}


input[type="submit"], a.submit, button.search-button {
	width: 166px;
	font-family: "UniversLT-Condensed", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #4a0d66;
	background-color: #ffa400;
	margin-bottom: 20px;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor:pointer;

}



/*** CONTAINERS  ***********************/

.header {
	padding: 0 30px;
	background-color: #4a0d66;
	height: 97px;
	background-image:url(../img/walk-logo.png);
	background-position: 30px 50%;
	background-repeat: no-repeat;
	background-size: 142px;
}

#team_page .header {
	background-image:none;
	background-color: transparent;
}

.content-container {
	width: 100%;
	background-color: #fff;
}

.banner-container {
	height: 233px;
	background-image: url(../img/banner-entry-personal-team-page.v2.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:cover;
}

.footer-top {
	padding: 25px 30px 0 30px;
	background-color: #4a0d66;
	border-top: 6px solid #b545e7;
	height: 150px
}

.footer-base {
	padding: 15px 30px 0px 30px;
	background-color: #36094a;
	min-height: 110px;
    position: relative;
	-webkit-box-shadow: inset 0px 34px 5px -31px rgba(50, 50, 50, 0.26);
	-moz-box-shadow:    inset 0px 34px 5px -31px rgba(50, 50, 50, 0.26);
	box-shadow:         inset 0px 34px 5px -31px rgba(50, 50, 50, 0.26);
}

.content {
	width: 936px;
	padding: 30px;
	margin: 0 auto;
}


/*** HEADER ***********************/

.header-right {
	width: 35%;
}
.main-nav.desktop-only {
	max-width: 500px;
}
.logo-link {
	float:left;
	display:block;
	width: 142px;
	height: 68px;
	text-indent: -9999px;
}

.home-link {
	display: none;
	float: left;
	width: 21px;
	height: 100%;
	margin-left: 50px;
	background-image:url(../img/icon-house.png);
	background-repeat: no-repeat;
	background-position: 50% 53%;
	text-indent: -9999px;
}

.main-nav ul {
	list-style: none;
	height: 97px;
	margin-left: 55px;
}

.main-nav li {
	display: inline-block;
	position: relative;
	margin-top: 40px;
	margin-right: 60px;
}
.main-nav li:last-child{
	margin-right:0;
}

.main-nav li a {
    font-family: "UniversLT-Condensed", sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 60px;
}

.main-nav li a:hover {
	border-bottom: 1px solid #ffa400;
}

.mobile-nav {
	display:none;
}

a.btn-reg, a.btn-menu {
	display:inline-block;
	margin-top: 30px;
    font-family: "UniversLT-Condensed", sans-serif;
	color: #ffa400;
	font-size: 18px;
	font-weight: 400;
	border: 1px solid #ffa400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}

a.btn-menu {
	font-size: 16px;
	padding: 8px 10px;
}

a.btn-reg:hover, a.btn-menu:hover {
	background-color: #75314d;
}

.log-in-border {
	width: 1px; 
/*	height: 100%;*/
	height: 97px;
/*	height: 92px;*/
	float:left;
	background-color: #6a4982;
	border-left: 1px solid #44105e;
	border-right: 1px solid #541f6f;
}
.log-in {
	float:right;
	height: 100%;
	border-left: 1px solid #37174d;
	width: 63%;
	text-align: center;
	
}

a.btn-log-in {
	display:inline-block;
	padding-top: 40px;
    font-family: "UniversLT-Condensed", sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
}

a.btn-log-in:hover {
	border-bottom: 1px solid #ffa400;
}


/*** SUB-MENUS *********************/

.sub-menu {
	display:none;
	height: auto;
	background-color: #eadbf1;
	padding: 10px 10px 30px 10px;
}


.sub-menu-arrow {
	display:none;
	position: absolute;
	left: -24px;
	top: 56px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 50px 0 50px;
	border-color: #4a0d66 transparent transparent transparent;
	-webkit-transform:rotate(360deg);
	z-index: 2;
}

.sub-menu-arrow.about {
}

.sub-menu-arrow.teams {
	left: 320px;
}

.sub-menu-arrow.donate {
	left: -21px;
}

.close-sub-menu {
	text-align:right;
}

.sub-menu-body {
	width: 70%;
	margin: 0 auto;
}

.sub-menu-panel {
	width: 30%;
  font-family: "UniversLT-Condensed", sans-serif;
	font-size: 22px;
}

.sub-menu-panel:first-child {
	width: 65%;
}

.sub-menu-panel + .sub-menu-panel {
	border-left: 1px solid #4c4c4c;
	padding-left: 35px;
	min-height: 185px;
}
#teams-sub-menu .sub-menu-panel:last-child{
	border:0 none;
}

#about-sub-menu .sub-menu-panel .left:first-child {
	margin-right: 30px;
}

#teams-sub-menu .sub-menu-panel:first-child {
	width: 30%
}

#donate-sub-menu .sub-menu-panel + .sub-menu-panel, #search-sub-menu .sub-menu-panel + .sub-menu-panel {
	border: none;
}



/* SUB MENU STYLES FOR OUTSIDE TEAMRAISER ************************/

	#donate-sub-menu .sub-menu-panel {
		width: 30%;
		text-align: center;
	}
	
	#donate-sub-menu .sub-menu-panel:first-child, #search-sub-menu .sub-menu-panel:first-child {
		width: 53%;
		text-align: center;
	}

	#donate-sub-menu .sub-menu-panel + .sub-menu-panel +.sub-menu-panel {
	display:none;
	}

/* END SUB MENU STYLES FOR OUTSIDE TEAMRAISER ************************/



.heading {
	font-family: 'UniversLTStd-BoldCn';
	margin-bottom: 10px;
}

.sub-menu-panel p {
	color: #333;
	font-size: 14px;
	line-height: 21px;
}

.sub-menu-panel p a, .sub-menu-panel p a:link, .sub-menu-panel p a:visited {
	display: inline;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.sub-menu-panel p a:hover, .sub-menu-panel p a:active {
	text-decoration: underline;
}

.sub-menu-panel a, .sub-menu-panel a:link, .sub-menu-panel a {
	display: block;
    font-family: "UniversLT-Condensed", sans-serif;
	font-size: 22px;
	text-decoration: none;
	margin-bottom: 10px;
}


.sub-menu-panel a:hover, .sub-menu-panel a:active {
	text-decoration: underline;
}

.sub-menu-panel a:first-child {
	margin-top: 37px;
}

.sub-menu-panel a.submit, .sub-menu-panel a.submit:link, .sub-menu-panel a.submit:hover, .sub-menu-panel a.submit:active, .sub-menu-panel a.submit:visited {
	width: 166px;
	font-size: 18px;
	text-align:center;
	padding: 10px 0px;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}


/*** MOBILE SUB MENUS *********************/

.mobile-sub-menu {
	border-top: 3px solid #fff;
	display:none;
}


.mobile-sub-menu ul {
	list-style: none;
	border-top: 1px solid #bfbfbf;

}

.mobile-sub-menu ul li {
	width: 100%;
	border-bottom: 1px solid #bfbfbf;
	background-color: #5b1979;
	padding: 7px 0;
}

.mobile-sub-menu ul li a, .mobile-sub-menu ul li a:link, .mobile-sub-menu ul li a:visited {
	display:block;
/*	width: 110px;*/
	width: 300px;
	margin: 0 auto;
    font-family: "UniversLT-Condensed", sans-serif;
	font-size: 18px;
	color: #ffa500;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../img/nav-arrow-rt-orange.png);
	background-repeat: no-repeat;
/*	background-position: 100% 50%;*/
	background-position: 70% 50%;
}

.mobile-sub-menu ul li a.active {
	color: ffa500;
	background-image: url(../img/nav-arrow-down-orange.png);
	background-repeat: no-repeat;
/*	background-position: 100% 50%;*/
	background-position: 70% 50%;
}

.mobile-sub-menu ul ul {
	display:none;
	border-top: none;
	background-color: #eadbf1;

}

.mobile-sub-menu ul ul ul{
	display:none;
	margin-left: 5px;
}

.mobile-sub-menu ul ul li {
	background-color: #eadbf1;
	padding: 0;
	border-bottom: none;
}

.mobile-sub-menu ul ul li a, .mobile-sub-menu ul ul li a:link, .mobile-sub-menu ul ul li a:visited, .mobile-sub-menu ul ul li a:hover, .mobile-sub-menu ul ul li a:active {
	display:block;
	width: 90%;
	margin: 0 auto;
	padding: 7px 0 7px 15px;
	font-size: 16px;
	text-align: left;
	text-transform: none;
	color: #00539b; 
	border-bottom: 1px solid #bfbfbf;
	background-image: none;

}

.mobile-sub-menu ul ul li a.sub-sub {
	background-image: url(../img/nav-arrow-rt-gray.png);
	background-repeat: no-repeat;
	background-position: 130px 50%;
}

.mobile-sub-menu ul ul li a.sub-sub.active {
	background-image: url(../img/nav-arrow-down-gray.png);
	color: #4a2a6d;
    font-family: 'UniversLTStd-BoldCn';

}


.mobile-sub-menu ul ul ul li {
}
.mobile-sub-menu ul ul ul li a {
	display:block;
	width: 80%;
	margin: 0 auto;
}


/*** CONTENT *********************/

.content ol, .content ul {
	margin-left: 25px;
}

.content li {
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: normal;
	margin-bottom: 14px;
}

.details {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
}

.details a, .details a:link, .details a:visited {
	text-decoration: none;
}

.details a:hover, .details a:active {
	text-decoration: underline;
}


/*** STYLES FOR LAYOUT TWO-COLUMN, LEFT HIDE *********************/

.col-sidebar {
	width: 30%;
	overflow: hidden;
}

.col-main {
	width: 65%;
	margin-left: 5%;
	margin-top: 37px;
}

.sub-section { margin-bottom: 50px; }
#event-details { 
	/*margin-bottom: 39px;*/
	margin-bottom: 7px; 
}

.sub-section .sub-content {
	padding: 0 10px 14px 10px;
}

.sub-head {
	font-family: 'UniversLT-Condensed';
	font-size: 22px;
	color: #4a0d66;
	font-weight: 400;
	padding: 0 0 10px 10px;
	border-bottom: 3px solid #4a0d66;
	margin: 0 0 30px 0;
}

.sub-head.sidebar-nav {
	border-bottom: 3px solid #4a0d66;
	margin: 0;
}

a.btn-orange {
	display:inline-block;
	height: 42px;
	padding: 0 10px;
    border: none;
    background-color: #ffa400;
	font-family: 'UniversLT-Condensed';
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 42px;
    color: #4a0d66;
	cursor:pointer;
}

a.main-cta {
	width: 100%;
	height: auto;
	font-size: 40px;
	line-height: normal;
	padding: 10px 0;
	display:none;
}

#search {
	height: 45px;
}

ul.sidebar-nav {
	list-style: none;
	margin-left: 0;
}

.sidebar-nav li {
	margin-bottom: 2px;
}

.sidebar-nav li a,
.sidebar-nav li a:link,
.sidebar-nav li a:visited {
	display: block;
	height: 45px;
	font-family: 'UniversLT-Condensed';
	font-size: 16px;
	line-height: 45px;
	color: #4a0d66;
	background-color: #e9dff2;
	padding: 0 10px;
	text-decoration: none;

}

.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a.active {
	color: #fff;
	background-color: #ba52e9;
}

.form-section .left:first-child {
	margin-top: 10px;
}

/*** COMMITTEE PAGE *****************/
#committee-side {
    margin-left: 50px;
    border: 1px solid #cfcfcf;
    width: 300px;
    background-color: #ede6ef;
}

.right-header {
    background-color: #4a0d66;
    color: #ffa400;
    width: 100%;
}

.right-header h2 {
    text-align: center;
    padding-top: 5px;
    text-transform: uppercase;
}

.chair-row {
    width: 100%;
}

.chair-half {
    width: 48%;
    display: inline-block;
    vertical-align: text-top;
}

#committee-side p {
    padding: 10px;
    font-size: 13px;
    text-align: center;
}

#committee-side img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
}

/*** FOOTER TOP *********************/

.footer-left, .footer-right, .footer-left p, .footer-right p {
	color: #fff;
}

.footer-left ul {
	list-style:none;
}

.footer-left ul:first-child {
	margin-right: 40px;
}

/*.footer-left ul:last-child {*/
.footer-left ul + ul + ul{
	margin-left: 90px;
}

.footer-left li {
	margin-bottom: 6px;
}

.footer-left li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}

.footer-left li a:hover {
	color: #ffa400;
}

.footer-right {
	color: #fff;
	text-align: center;
}

.footer-top .footer-right a {
	display:inline-block;
	width: 44px;
	height: 45px;
	margin-right: 11px;
}

.footer-top .footer-right a.social-facebook {
	background-image: url(../img/social-icon-facebook.png);
}

.footer-top .footer-right a.social-facebook:hover {
	background-image: url(../img/social-icon-facebook-hvr.png);
}

.footer-top .footer-right a.social-twitter {
	background-image: url(../img/social-icon-twitter.png);
}

.footer-top .footer-right a.social-twitter:hover {
	background-image: url(../img/social-icon-twitter-hvr.png);
}

.footer-top .footer-right a.social-instagram {
	background-image: url(../img/social-icon-instagram.png);
}

.footer-top .footer-right a.social-instagram:hover {
	background-image: url(../img/social-icon-instagram-hvr.png);
}
.footer-top .footer-right a.social-youtube {
	background-image: url(../img/social-icon-youtube.png);
}

.footer-top .footer-right a.social-youtube:hover {
	background-image: url(../img/social-icon-youtube-hvr.png);
}

.footer-top .footer-right a.social-google {
	background-image: url(../img/social-icon-google.png);
}

.footer-top .footer-right a.social-google:hover {
	background-image: url(../img/social-icon-google-hvr.png);
}
.footer-top .footer-right a.social-pinterest {
	background-image: url(../img/social-icon-pinterest.png);
}

.footer-top .footer-right a.social-pinterest:hover {
	background-image: url(../img/social-icon-pinterest-hvr.png);
}
.footer-top .footer-right a.social-blog {
	background-image: url(../img/social-icon-blog.png);
}

.footer-top .footer-right a.social-blog:hover {
	background-image: url(../img/social-icon-blog-hvr.png);
}

/*** FOOTER  BASE *********************/

.footer-base .footer-right {
    float: none;
    position: absolute;
    right: 40px;
    top: 30%;
}

.footer-base .footer-left {
	margin-bottom: 20px;
	padding-top: 5px;
}

.footer-base p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #fff;
}

.footer-base p.strong-text {
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 20px;
	
}

.divider {
	padding: 0 10px;
	border-right: 1px solid #fff;
}

.divider:first-child {
	padding-left: 0;
}

/*.divider:last-child {*/
.divider + .divider + .divider {
	border-right: none;
}


#fr_rich_text_container p, #fr_rich_text_container span {
	padding-bottom: 14px !important;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 14px !important;
	background: transparent !important;
}

/****EVENT PAGE BUTTONS******/
div#fr_informational_page {
    border: 0;
}
div#calendarContainer {
    margin-top: -10px;
    margin-bottom: 10px;
}

#event-info .buttons {
    text-align: center;
}

#event-info .buttons .button {
    width: 125px;
    font-family: "UniversLT-Condensed", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0;
    text-decoration: none;
    color: #ffffff;
    background-color: #4a0d66;
    margin-bottom: 20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-right: 10px;
}

#event-info .buttons a.button.active {
    color: #4a0d66;
    background-color: #ffa400;
}

#event-info .buttons a.button.active:link,
.buttons a.button.active:visited {
    color: #4a0d66;
}

#event-info .buttons a {
    display: inline-block;
    font-family: "UniversLT-Condensed", sans-serif;
    font-size: 22px;
    text-decoration: none;
    margin-bottom: 10px;
}

div.responsive #event-info .buttons a:link,
div.responsive .buttons a:visited {
    color: #ffffff;
}

#event-info .buttons a.button:hover,
a.btn-reg3:hover {
    background-color: #ffa400;
    border-color: #ffa400;
    color: #4a0d66;
}

.error {
    color: #ff0000;
    font-weight: bold;
    font-size: 20px;
    padding-top: 20px;
    display: none;
    line-height: 26px;
    font-family: 'UniversLT-Condensed';
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.home-link {
		margin-left: 30px;
	}

	.sub-menu-body {
		width: 85%;
	}

	.main-nav ul {
		margin-left: 35px;
	}
	.log-in{
		max-width: 130px
	}
	.header-right{
		max-width:255px;
		width:30%;
	}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

	.header {
		padding: 0 15px;
		background-position: 15px 50%;
	}

	.home-link {
/*		margin-left: 25px;*/
		margin-left: 12px;
	}

	.main-nav ul {
	/*	margin-left: 25px;*/
		margin-left: 12px;
	}
	.main-nav li {
/*		margin-right: 25px;*/
		margin-right: 10px;
	}

	.main-nav li a {
		margin-right: 25px;
	}

	.log-in {
		width: 50%;
	}

	#btn-name {
		width: 97%;
		height: 27px;
		text-indent: -9999px;
		background-image:url(../img/logged-in-image.png);
		background-repeat: no-repeat;
		background-position: 55% 90%;
	}

	#btn-name:hover {
		border-bottom: none;
	}
	
	#event-details { 
		margin-bottom: 24px; 
	}

	.sub-menu-body {
		width: 90%;
	}

	.sub-menu-panel {
		width: 25%;
	}

	.sub-menu-panel:first-child {
		border-right: 1px solid #4c4c4c;
		margin-bottom: 30px;
	}

	.sub-menu-panel:first-child .left {
		width: 100%;
	}

	.sub-menu-panel:first-child .left:last-child a:first-child {
		margin-top: 0;
	}

	.sub-menu-panel:last-child {
		border-left:none;
	}

	#teams-sub-menu .sub-menu-panel:first-child {
		width: 65%;
	}

	/** SUB-MENU STYLES FOR OUTSIDE TEAMRAISER *******/

/*
		#donate-sub-menu .sub-menu-panel {
		width: 45%;
	}

	#donate-sub-menu .sub-menu-panel:first-child {
		border-right: none;
		width: 53%;
	}
*/
	/** END SUB-MENU STYLES FOR OUTSIDE TEAMRAISER *******/

	/** SUB-MENU STYLES FOR INSIDE TEAMRAISER *******/

	#donate-sub-menu .sub-menu-panel {
		border-right: none;
	}

	#donate-sub-menu .sub-menu-panel .left {
		30%;
	}

	#donate-sub-menu .sub-menu-panel:first-child .left {
		30%;
	}

	/** END SUB-MENU STYLES FOR OUTSIDE TEAMRAISER *******/

	.content {
		width: auto;
	}

	/*** STYLES FOR LAYOUT TWO-COLUMN, LEFT HIDE *********************/

	.sidebar-nav li a, .sidebar-nav li a:link, .sidebar-nav li a:visited {
		line-height: normal;
		height: auto;
		padding: 10px;
	}

	.sub-section iframe {
		max-width: 100%;
	}

	/*** END STYLES FOR LAYOUT TWO-COLUMN, LEFT HIDE *********************/


	.footer-top {
		padding: 25px 15px 0 15px;
		height: auto;
	}

	.footer-top .footer-left, .footer-top .footer-right {
		float: none;
		width: 100%;
	}

	.footer-base .footer-left {
		float: none;
	}

	.footer-base .footer-right.right {
		float: none;
		margin-top: 30px;
		position: relative;
		right: auto;
		top: auto;
	}

	.footer-right {
		margin-top: 30px;
	}

	.footer-right p {
		height: 45px;
		display: inline-block;
		vertical-align: middle;
		padding-top: 5px;
		padding-right: 15px;
	}

	.footer-base {
		padding: 15px 15px 25px 15px;
	}


}


@media only screen and (max-width: 767px) {

	.desktop-only{
		display:none!important;
	}

	.mobile-nav {
		display: block;
	}

	.header {
		background-image:url(../img/walk-logo.png);
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: 110px;
		padding: 0 10px;
	}

	#team_page .header {
		background-image:none;
		background-color: transparent;
	}
	.header-right.right {
		width: 30%;
	}

	.logo-link {
		width: 45%;
		height: 75px;
		text-indent: -9999px;
	}

	.home-link {
		display:none;
	}

	.log-in {
		border: none;
		width: 100%;
	}

	.log-in-border {
		display:none;
	}

	a.btn-log-in {
		font-size: 16px;
	}

	#btn-name {
		width: 100%;
		height: 27px;
		text-indent: -9999px;
		background-image:url(../img/logged-in-image.png);
		background-repeat: no-repeat;
		background-position: 70% 90%;
	}

	#btn-name:hover {
		border-bottom: none;
	}

	.content {
		width: auto;
		padding: 10px;
	}

	/*** STYLES FOR LAYOUT TWO-COLUMN, LEFT HIDE *********************/

	.col-main {
		width: 100%;
		margin-left: 0;
	}

	.col-sidebar {
		display:none;
	}

	#event-details { margin-bottom: 0; }

	.sub-section iframe {
		margin: 0 auto;
		max-width: 100%;
	}

	a.main-cta {
		display:block;
	}

	/*** END STYLES FOR LAYOUT TWO-COLUMN, LEFT HIDE *********************/


	.footer-top {
		height: auto;
	}

	.footer-left.left, .footer-left ul.left, .footer-right.right {
		float:none;
		margin: 0;
	}

	.footer-top {
		padding: 25px 15px 0 15px;
	}

	.footer-top .footer-left.left, .footer-left ul.left, .footer-right.right {
		text-align:center;
	}

	.footer-top .footer-right.right {
		margin-bottom: 30px;
	}

	.footer-top ul.left {
		margin-bottom: 40px;
	}

	.footer-top ul.left li {
		margin-bottom: 12px;
	}

	.footer-top .footer-right a {
		margin-right: 6px;
	}

	.footer-base {
		padding: 15px 15px 25px 15px;
	}

	.footer-base .footer-left.left {
		float: none;
		text-align: center;
	}

	.footer-base .footer-right.right {
		float: none;
		margin-top: 30px;
		position: relative;
		right: auto;
		top: auto;
	}

	.divider {
		padding-left: 0;
	}

	.footer-base p.strong-text {
		margin-bottom: 25px;
	}

	.divider:first-child {
		display:block;
		border-right: none;
		margin-bottom: 8px;
	}

	.divider:last-child {
		padding-left: 10px;
	}

}



@media only screen and (min-width: 480px) and (max-width: 767px) {

	.logo-link {
		width: 50%;
	}


	.footer-base .footer-left.left {
		text-align:center;
	}



}